	<!doctype html>
	<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>Página de capacitación::UPG Ciencias de la Salud</title>
		<link rel="stylesheet" type="text/css" href="stilos.css">
		<!--<link rel="stylesheet" type="text/css" href="http://fontsgoogleapis.com/css?family=Raleway:800"> -->
	</head>
	<body>

	<header>
		<div class="puntos_bg">
			<div class="barra-superior">
				<p class="texto-titulo">Unidad de Posgrado de Ciencias de la Salud</p>
				

				<div class="ContenidoFlotante">
					<p class="texto-titulo">Capacitación asesores</p>

					<table border="1" align="center">
					   <tr>
					      <th scope="col">Nro</th>
					      <th scope="col">Título</th>
					      <th scope="col">Fecha</th>
						  <th scope="col">AdobeConnect</th>
						  <th scope="col">Aquí</th>
					   </tr>
					   <tr>
					      <th scope="row">1</th>
					      <td>Asesores y momentos de la investigación</td>
					      <td>13/03/2017</td>
						  <td><a href="http://upeu.adobeconnect.com/p50uaoxkfhw/"> Ver (AdobeConnect)</a></td>
					      <td><a href="http://posgrado.upeu.edu.pe/capacitacionupgcienciasdelasalud/videos/CapacitaciónAsesores_Sesión_I.mp4"> Descargar </a></td>
					   </tr>
					<tr>
					      <th scope="row">2</th>
					      <td>Fuentes de Información - Proceso Lógico - Marco Teórico</td>
					      <td>27/03/2017</td>
						  <td><a href="http://upeu.adobeconnect.com/p7u7xgoxai3/"> Ver (AdobeConnect)</a></td>
					      <td><a href="http://posgrado.upeu.edu.pe/capacitacionupgcienciasdelasalud/videos/CapacitaciónAsesores_Sesión_II.mp4"> Descargar </a></td>
					   </tr>
					<tr>
					      <th scope="row">3</th>
					      <td>Identificación del problema</td>
					      <td>03/04/2017</td>
						  <td><a href="http://upeu.adobeconnect.com/p36wrr6h0up/"> Ver (AdobeConnect)</a></td>
					      <td><a href="http://posgrado.upeu.edu.pe/capacitacionupgcienciasdelasalud/videos/CapacitaciónAsesores_Sesión_III.mp4"> Descargar </a></td>
					 </tr>
					<tr>
					      <th scope="row">4</th>
					      <td>Tema 4</td>
					      <td>17/04/2017</td>
						  <td><a href=""> Ver (AdobeConnect)</a></td>
					      <td><a href="#"> Descargar </a></td>
					   </tr>
					</table>

				</div>


			</div>
		</div>
		<div id="logo">
			Tutorial video fullscreen con HTML5
		</div>
			</header>

	<video id="video1" loop autoplay preload poster="images/logo UPEU_of.png">
		<source src="videos/UPeU.mp4" type="video/mp4" />
		<source src="videos/UPeU.webm" type="video/webm" />
		<source src="videos/UPeU.ogv" type="video/ogg" />
	</video>



	<content>
		

	</content>
	
	</body>
	</html>
	